/* =WordPress Core
-------------------------------------------------------------- */
.jcf-select-country_select{
	display: block !important;
	margin: 0;
}
.forms-columns label abbr,
.forms-columns .ajax-loader{
	display: none;
}
.post-type-archive-product .woocommerce-message{
	display: none;
}

.page-template-template-press .gallery-post .image{
	cursor: default;
}